Page MenuHomePhabricator

Extension:Replace Text not available on Marathi Wikipedia
Closed, InvalidPublic

Description

The mediawiki page of Extension:Replace Text reads that This extension comes with MediaWiki 1.31 and above. Thus you do not have to download it again. But when I go to Special:ReplaceText of Marathi wikipedia which has 1.32.0 version of mediawiki yet there is a no page shown.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 26 2018, 6:51 AM
RazeSoldier added a subscriber: RazeSoldier.EditedMay 26 2018, 8:03 AM

WMF's sites is different from mediawiki release. Yes, this extension is bound in 1.31+, but Marathi Wikipedia is a WMF site, binding extensions are not necessarily enabled in the production. This requires community consensus to be enabled.

Urbanecm added a subscriber: Urbanecm.

I'm wondering if there's a WMF site using ReplaceText...

Aklapper closed this task as Invalid.May 26 2018, 12:14 PM

ReplaceText is intentionally not deployed on WMF sites so there is no bug here. Websites are free to have different configurations than the default software.
Closing this task as invalid.

Vvjjkkii renamed this task from Extension:Replace Text not available on Marathi Wikipedia to r8baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:07 AM
CommunityTechBot renamed this task from r8baaaaaaa to Extension:Replace Text not available on Marathi Wikipedia.Jul 2 2018, 3:43 PM
CommunityTechBot closed this task as Invalid.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: Aklapper; removed: Dereckson.